### Hierarchy

- SuiteFunctions

## Index

### Methods

- create
- only
- skip

## Methods

### create

- create(opts: CreateOptions): Suite

- - Defined in node_modules/@types/mocha/index.d.ts:2966

  Creates a suite.

  #### Parameters

  - ##### opts: CreateOptions

  #### Returns Suite

### only

- only(opts: CreateOptions): Suite

- - Defined in node_modules/@types/mocha/index.d.ts:2956

  Create an exclusive Suite; convenience function

  #### Parameters

  - ##### opts: CreateOptions

  #### Returns Suite

### skip

- skip(opts: CreateOptions): Suite

- - Defined in node_modules/@types/mocha/index.d.ts:2961

  Create a Suite, but skip it; convenience function

  #### Parameters

  - ##### opts: CreateOptions

  #### Returns Suite

Generated using TypeDoc